
Redmine - Patch #33931

Traditional Chinese translation (to r19994)

2020-08-31 05:52 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

two-factor authentication related tags.

Related issues:

Copied from Redmine - Patch #33624: Traditional Chinese translation (to r19829) Closed

Copied to Redmine - Patch #33980: Traditional Chinese translation (to r20015) Closed

Associated revisions

Revision 19996 - 2020-08-31 10:40 - Go MAEDA

Traditional Chinese translation update (#33931).

Patch by ChunChang Lo.

History

#1 - 2020-08-31 05:52 - ChunChang (Nagaharu) Lo

- Copied from Patch #33624: Traditional Chinese translation (to r19829) added

#2 - 2020-08-31 10:41 - Go MAEDA

- Status changed from New to Closed

Committed the translation. Thank you for your contribution.

#3 - 2020-09-11 04:02 - ChunChang (Nagaharu) Lo

- Copied to Patch #33980: Traditional Chinese translation (to r20015) added

Files

zh-TW.yml 65.3 KB 2020-08-31 ChunChang (Nagaharu) Lo
